{% set CodiceModulo = "RICH_ADE_PIEDIBUS" %}
{% set Urn = "document:c_a163:piedibus;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di adesione al servizio piedibus"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di adesione al servizio piedibus{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - adesione al servizio piedibus'"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Apiedibus%3Bdomanda") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di adesione al servizio piedibus
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
      {% set testi = [
        "genitore",
        "nonno",
        'altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_AltroGradoParentela" name="Tassonomia_AltroGradoParentela" style="width: 70%;" label="Altro grado di parentela" mandatory_enabled="#Tassonomia_GradoParentela3.checked()">',
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_GradoParentela" name="Tassonomia_GradoParentela" label="Grado di parentela" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_GradoParentela{{ loop.index }}" name="Tassonomia_GradoParentela" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Bambino/a"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Bambino/a"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l'adesione al servizio piedibus relativamente al percorso in qualità di accompagnatore volontario
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Linea
        </p>
      </td>
    </tr>
      {% set testi = [
        "rossa - Perola-Comenduno",
        "azzurra - Bondo",
        "viola - Centro",
        "verde - Desenzano scuola vecchia",
        "blu - Nuova farmacia",
        "verde lime (chiaro) - Desenzano “Perola”",
        "gialla - Funivia-Madonna della Neve",
        "vall’alta",
        'altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_AltraLinea" name="Tassonomia_AltraLinea" style="width: 70%;" label="Altra linea" mandatory_enabled="#Tassonomia_Linea9.checked()">'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Linea" name="Tassonomia_Linea" label="Linea" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Linea{{ loop.index }}" name="Tassonomia_Linea" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il viaggio di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia di viaggio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipologia_viaggio" name="Tassonomia_Tipologia_viaggio" label="Tipologia di viaggio" mandatory="true"></div>
        <input id="Tassonomia_Tipologia_viaggio1" name="Tassonomia_Tipologia_viaggio" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Tipologia_viaggio1'>
        <p>
          sola andata
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipologia_viaggio2" name="Tassonomia_Tipologia_viaggio" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Tipologia_viaggio2'>
        <p>
          solo ritorno
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipologia_viaggio3" name="Tassonomia_Tipologia_viaggio" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Tipologia_viaggio3'>
        <p>
          andata e ritorno
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          dando la disponibilità per i seguenti giorni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero giorni
        </p>
      </td>
    </tr>
      {% set testi = [
        "4 giorni",
        "3 giorni",
        "2 giorni",
        "1 giorno",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_NumeroGiorniDisponibilita" name="Tassonomia_NumeroGiorniDisponibilita" label="Numero giorni disponibilità" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_NumeroGiorniDisponibilita{{ loop.index }}" name="Tassonomia_NumeroGiorniDisponibilita" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
     <tr class="Rigaintestazioneridotta">
       <td colspan="2">
         <p class="Labelcella">
           Giorni della settimana
         </p>
       </td>
     </tr>
       {% set testi = [
        "lunedì ",
        "martedì",
        "giovedì ",
        "venerdì ",
      ]%}
      {% for testo in testi %}
        <tr>
         <td style="vertical-align: top; width: 4%;" >
              {% if loop.first %} <div id="Tassonomia_GiorniSettimana" name="Tassonomia_GiorniSettimana" label="Giorni della settimana" mandatory_enabled="true"></div>{% endif %}
              <input group="Tassonomia_GiorniSettimana" id="Tassonomia_GiorniSettimana{{ loop.index }}" name="Tassonomia_GiorniSettimana{{ loop.index }}" type="checkbox" value="SI" />
          </td>
          <td><p>{{ testo|safe }}</p></td>
        </tr>
      {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di impegnarsi a ritirare il kit di viaggio presso il Comune prima della data di inizio del servizio e a restituire il materiale a conclusione del servizio",
        "di essere a conoscenza delle misure di contenimento del contagio vigenti e mi impegno ad osservarle, impegnandosi ad aiutare i minori della linea di riferimento all’osservanza delle regole di comportamento durante il servizio Piedibus",
        "di essere a conoscenza dell’organizzazione e del servizio e di ciò che riguarda orario, percorso, fermata ed evenutali variazioni che si rendessero necessarie durante tutto l’anno scolastico",
        "di invitare il minore a mantenere, durante il percorso, un comportamento corretto nei confronti dei compagni di Piedibus, rispettoso del personale volontario e delle indicazioni da loro date, evitando comportamenti che possono mettere in pericolo la propria e l’altrui incolumità",
        "di raccomandare al minore di occupare il proprio posto nella fila di Piedibus, rimanendovi fino al luogo di destinazione",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  SI IMPEGNA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set imp = [
          "ad aiutare i minori della linea di riferimento all’osservanza delle regole di comportamento durante il servizio di Piedibus",
          "all’osservanza del coimpe della strada, per la sicurezza del gruppo",
      ]%}
      {% for impegna in imp %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="SiImpegna{{ loop.index }}" name="SiImpegna{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ impegna|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
